[Mediawiki-l] newbie install problems

Harris, Mike mharris at visionbankcard.net
Thu Mar 16 17:23:36 UTC 2006


I am installing an old version of mediawiki with the following versions

 

Mediawiki 3.7.1

 

PHP 4.3.10-16 (apache)

 

MySQL 4.0.24  (the debian package)

 

 

The installation goes fine until I try to access the main page.  I then
get the error:



"MySQL Functions Missing, have you compiled PHP with the -with-mysql
option?"

 

What do I need to do to configure my php install correctly.

 

 

Thanks,

Mike

 

 




More information about the MediaWiki-l mailing list